unit Grobal2;

interface
uses
  Windows;
const
  DEFBLOCKSIZE = 16;
  BUFFERSIZE = 10000;
  GS_QUIT = 2000;
  SG_FORMHANDLE=1000;//Server HANLD
  SG_STARTNOW=1001;  //Starting the server...
  SG_STARTOK=1002;   //Start complete...
type
  TDefaultMessage = record
    Recog: Integer;
    Ident: word;
    Param: word;
    Tag: word;
    Series: word;
  end;
  
implementation

end.
